PRODUCTS > SYSTEM REQUIREMENTS
Send us a question or comment

 

Product System Requirements

Back

Client Applications


SecureCRT® for Windows

SecureFX® for Windows

VanDyke ClientPack for Windows

Windows® 8.1
Windows Server 2012 R2
Windows Server 2012
Windows 8
Windows Server 2008 R2
Windows 7
Windows Server 2008
Windows Vista®
Windows Server 2003 R2
Windows Server 2003
Windows XP
Internet Explorer 5.5 or later

SecureCRT for Mac OS X

SecureFX for Mac OS X

Mac OS® X 10.9
Mac OS X 10.8
Mac OS X 10.7

SecureCRT for Linux

SecureFX for Linux

Ubuntu 14.04*
Ubuntu 13.x*
Ubuntu 12.x*
Red Hat Enterprise Linux 6.0*

VanDyke ClientPack for UNIX

Ubuntu 14.04*
Ubuntu 13.x*
Ubuntu 12.x*
Red Hat Enterprise Linux 6.0*
SUSE Linux Enterprise 11
Solaris 11*
FreeBSD 9.0*
Mac OS X 10.9
Mac OS X 10.8
Mac OS X 10.7

 

Servers


VShell® Server for Windows

Windows 8.1
Windows Server 2012 R2
Windows Server 2012
Windows 8
Windows Server 2008 R2
Windows 7
Windows Server 2008
Windows Vista
Windows Server 2003 R2
Windows Server 2003
Windows XP

VShell Server for UNIX

Ubuntu 13.x*
Ubuntu 12.x*
Red Hat Enterprise Linux 6.0*
SUSE Linux Enterprise 11*
Solaris 11 (Intel x86)*
Solaris 10 (SPARC)
FreeBSD 9.0 (Intel x86)*
Mac OS X 10.8
Mac OS X 10.7
AIX 7.1

Other platforms available on request.

If you have questions about licensing or would like to see the product license agreements, please see the License Policy pages.